<div class="py-24" id="kalendar">
  <div class="container--medium mx-auto px-4">
    <h2 class="head-14xl xl:leading-[10.5rem] mb-4 xl:mb-8">
      {{ self.title }}
    </h2>
    <div class="flex flex-wrap">
      <div class="__js-root flex items-center justify-center h-full mb-4 w-full">
        {% firstof page.get_fullcalendar_data page.root_page.get_fullcalendar_data as calendar_data %}
        <ui-full-calendar events='{{ calendar_data }}'></ui-full-calendar>
      </div>
    </div>
    <div></div>
  </div>
</div>
